Ankündigung

Einklappen
Keine Ankündigung bisher.

Contao 4.9 nicht unterstützt?

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Contao 4.9 nicht unterstützt?

    Hi,

    ich möchte für einen Kunden ein Eclipse Update von der x3 auf die x4 mit CC fahren. Sowohl auf dem Staging-Server, als auch in meiner lokalen MAMP Pro Umgebung erhalte ich den Fehler, dass Contao 4.9 nicht unterstützt wird.

    Auf dem Staging habe ich dann testweise ein Update auf Contao 4.13 mit dem Contao Manager gefahren, mit dem Resultat, dass ich den Hinweis bekommen habe, dass die x3 nicht mit Contao 4.13 funktioniert.

    Wie kann ich von der 4.9 aus das Update mit dem Theme Updater initiieren?
    Theme Updater in der Version 1.0.2


    Klicke auf die Grafik für eine vergrößerte Ansicht

Name: Bildschirmfoto 2022-06-27 um 19.52.49.png
Ansichten: 42
Größe: 39,7 KB
ID: 25350

    Danke vorab!
    Angehängte Dateien

  • #2
    Hi,
    der Updater ist für Contao 4.9 und 4.13 freigegeben.

    Die Meldung bezieht sich auf das Theme. Ich nehme an, die Lizenz wurde nicht vollständig validiert. Starte den Update Prozess einmal über Zurücksetzen oben neu. Falls es weiterhin Probleme gibt, schick bitte ein direktes Ticket ans Ticketsystem mit den jeweiligen Lizenznummern. Dann prüfe ich die Validierung.
    Zuletzt geändert von Tim; 28.06.2022, 07:06.
    http://www.premium-contao-themes.com

    Kommentar


    • #3
      Hi Tim,

      danke für die rasche Antwort. Wie sieht es eigentlich in lokalen Umgebungen mit der Lizenzprüfung aus? Werden bestimmte Subdomains oder Top-Level Domains unterstützt? Ich habe lokal zwar die Kundendomain als Hostname in Mamp gesetzt, aber die Validierung schlägt wohl dennoch fehl.

      Viele Grüße, Sascha

      Kommentar


      • #4
        Hi Sascha, die Validierung erlaubt die Subdomain update.MEINE-LIZENZDOMAIN als temp. Subdomain für das gesicherte Update. Siehe Updateprozess: https://help.premium-contao-themes.c...e-updater.html
        http://www.premium-contao-themes.com

        Kommentar


        • #5
          Zitat von Tim Beitrag anzeigen
          Hi Sascha, die Validierung erlaubt die Subdomain update.MEINE-LIZENZDOMAIN als temp. Subdomain für das gesicherte Update. Siehe Updateprozess: https://help.premium-contao-themes.c...e-updater.html
          OK, das hat es gebracht. Vielen Dank für die Unterstützung.

          Kommentar

          Lädt...
          X